{ pkgs, ... }:
{
    home.packages = with pkgs; [
      dejavu_fonts
      font-awesome
      lato
      liberation_ttf
      libertine
      libnotify
      nerd-fonts.fira-code
      nerd-fonts.fira-mono
      noto-fonts-emoji
      noto-fonts-cjk-sans
      slurp
      wl-clipboard
    ];
    targets.genericLinux.enable = true;
    xdg.mime.enable = true;
}
